name = "Nilla"
author = "Ryan & Gabe (The Goats)"
version = "1.4.4"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "a4584ff3606d261f491106ce0b93fd8ddf821b10afe034d83a54e62b615644d5"

[versions]
fabric = "0.18.3"
minecraft = "1.21.11"
